/* Themify Customize Styling */
body {	
	font-family: "carmen-sans";	font-weight:normal;
	font-size:18px;
	line-height:1.4em;

	color: #032157; 
}
a {	
	color: #0197ff; 
}
h1 {	
	font-family: "carmen-sans";	font-weight:800;
	font-size:50px;
	line-height:1.4em;

	color: #032157; 
}
h2 {		font-weight:bold;
	letter-spacing:0px;
	font-size:40px;
	line-height:1.4em;

	color: #0197ff; 
}
h4 {		font-weight:800;
	font-size:18px;
	text-transform:none;
	color: #032157; 
}
h5 {	
	font-family: "carmen-sans";	font-weight:800;
	letter-spacing:0.1em;
	font-size:14px;
	text-transform:uppercase;
	color: #032157; 
}
input[type=reset], input[type=submit], button, button[type=submit] {	background: none;
	background-color: rgba(50,215,95,0.80); 
}
input[type=reset]:hover, input[type=submit]:hover, button:hover, button[type=submit]:hover {	background: none;
	background-color: rgba(50,215,95,0.80); 
}
#main-nav a, #main-nav > li > a, .transparent-header #main-nav a {	
	color: #032157; 
}
#main-nav-wrap #main-nav .current_page_item > a, #main-nav .current-menu-item > a, #main-nav > .current_page_item > a, #main-nav > .current-menu-item > a {	
	color: #032157; 
}
@media screen and (max-width: 768px) { /* Themify Customize Styling */
body {		font-weight:normal;

	color: #032157; 
}
a {	
	color: #0197ff; 
}
h1 {		font-weight:800;

	color: #032157; 
}
h2 {		font-weight:bold;

	color: #0197ff; 
}
h4 {		font-weight:800;

	color: #032157; 
}
h5 {		font-weight:800;

	color: #032157; 
}
input[type=reset], input[type=submit], button, button[type=submit] {	background: none;
	background-color: rgba(50,215,95,0.80); 
}
input[type=reset]:hover, input[type=submit]:hover, button:hover, button[type=submit]:hover {	background: none;
	background-color: rgba(50,215,95,0.80); 
}
#main-nav a, #main-nav > li > a, .transparent-header #main-nav a {	
	color: #032157; 
}
#main-nav-wrap #main-nav .current_page_item > a, #main-nav .current-menu-item > a, #main-nav > .current_page_item > a, #main-nav > .current-menu-item > a {	
	color: #032157; 
}
 }@media screen and (max-width: 600px) { /* Themify Customize Styling */
body {		font-weight:normal;
	font-size:14px;

	color: #032157; 
}
a {	
	color: #0197ff; 
}
h1 {		font-weight:800;
	font-size:40px;

	color: #032157; 
}
h2 {		font-weight:bold;
	font-size:32px;

	color: #0197ff; 
}
h4 {		font-weight:800;
	font-size:14px;

	color: #032157; 
}
h5 {		font-weight:800;
	font-size:12px;

	color: #032157; 
}
input[type=reset], input[type=submit], button, button[type=submit] {	background: none;
	background-color: rgba(50,215,95,0.80); 
}
input[type=reset]:hover, input[type=submit]:hover, button:hover, button[type=submit]:hover {	background: none;
	background-color: rgba(50,215,95,0.80); 
}
#main-nav a, #main-nav > li > a, .transparent-header #main-nav a {	
	color: #032157; 
}
#main-nav-wrap #main-nav .current_page_item > a, #main-nav .current-menu-item > a, #main-nav > .current_page_item > a, #main-nav > .current-menu-item > a {	
	color: #032157; 
}
 }.mobile-menu-visible.header-slide-out .sidemenu-on, .mobile-menu-visible.header-overlay #headerwrap, .mobile_menu_active.header-leftpane #headerwrap, .mobile_menu_active.header-rightpane #headerwrap, .mobile_menu_active #headerwrap .sidemenu-on { background: none;
	background-color: #ffffff;background-image: none; }.mobile-menu-visible.header-slide-out .sidemenu-on, .mobile_menu_active.header-leftpane #headerwrap, .mobile_menu_active.header-rightpane #headerwrap, .mobile_menu_active #headerwrap .sidemenu-on { 
	color: #032157; }.mobile-menu-visible.header-slide-out .sidemenu-on a, .mobile_menu_active.header-leftpane #headerwrap a, .mobile_menu_active.header-rightpane #headerwrap a, .mobile_menu_active #headerwrap .sidemenu.sidemenu-on a { 
	color: #032157; }
/* Themify Custom CSS */
sub, sup {
	line-height: 0;
}

footer .ui.nav li a {
	padding: 0.4em 1.25em;
}

em.ui.tf_vmiddle.tf_textc.tf_box.transparent {
    min-width: 32px;
    padding-left: 0;
}

.fixed-header-on:not(.mobile-menu-visible) div#headerwrap {
    border: none;
}

.fixed-header-on header#header {
	padding-top: 0.6em !important;
	padding-bottom: 0.6em !important; 
}

.fixed-header-on:not(.mobile-menu-visible) #site-logo {
    width: 97px;
}

.fixed-header-on .menu-icon-inner {
    width: 30px;
    height: 23px;
    border-bottom-width: 4px;
}

.fixed-header-on .menu-icon-inner:before, .fixed-header-on .menu-icon-inner:after {
    border-top-width: 4px;
}

div#site-logo {
    transition: all 0.3s ease;
	width: 107px;
}

.menu-icon-inner {
	width: 40px;
	height: 30px;
	border-bottom-width: 5px;
	transition: all 0.3s ease;
}

.menu-icon-inner:before, .menu-icon-inner:after {
	border-top-width: 5px;
	transition: all 0.3s ease;
}

.mobile-menu-visible .menu-icon-inner {
    width: 40px;
    height: 40px;
}

.mobile-menu-visible .menu-icon-inner:before, .mobile-menu-visible .menu-icon-inner:after {
	color: #032157
}

a#menu-icon:hover {
	background: none;
}

a#menu-icon {
	color: #0197FF;
	outline: none;
}

#site-logo {
	z-index: 100000;
}

header#header {
	width: 100%;
	padding: 1.225em 6% !important;
	transition: 0.3s all ease-in-out;
}

.navbar-wrapper {
	display: -webkit-flex;
	display: flex;
	width: 50%;
	align-items: flex-start;
	flex-flow: column;
}

header#header #mobile-menu .overlay-menu-sticky .overlay-menu-sticky-inner {
	display: flex;
	margin: auto;
	display: -webkit-flex;
	display: flex;
	position: relative;
	width: 100%;
	left: 10px;
	padding: 0 max(calc(50vw - 580px), 6%);
	box-sizing: border-box;
	align-content: center;
	align-items: center;
	flex-grow: 1;
}

.header-widget {
	display: -webkit-flex;
	display: flex;
	width: 50%;
	align-items: flex-end;
	justify-content: center;
	flex-wrap: wrap;
	margin: auto !important;
	justify-content: left;
}

.header-widget h4.widgettitle {
	font-weight: 700;
}

.header-widget .widget {
	text-align: left;
	font-size: 25px;
	line-height: 35px;
}

header#header #mobile-menu.sidemenu #main-nav a {
	font-size: 40px;
	line-height: 40px;
	font-weight: 700;
	opacity: 1;
	border-bottom: none;
	padding: 15px 0;
	display: inline-block;
	color: #032157;
}

h4.widgettitle {
	font-size: 40px !important;
	letter-spacing: initial !important;
	line-height: 40px;
	font-weight: 700;
	opacity: 1;
	border-bottom: none;
	color: #0197FF !important;
	text-transform: none;
}

h4.widgettitle > a {
	color: #0197FF !important;
	text-transform: none;
	padding: 15px 0;
}

h4.widgettitle > a:after {
	border-top-width: 3px;
	border-color:#0197FF; 
	bottom: -2px;
}

.header-widget .textwidget {
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	opacity: 1;
	border-bottom: none;
	display: inline-block;
	color: #032157;
}

p a,
.sidemenu a,
#main-nav li a {
	-webkit-transition: color 0.37s cubic-bezier(.52, .01, .16, 1);
	transition: color 0.37s cubic-bezier(.52, .01, .16, 1);
	display: inline-block;
	position: relative;
	width: auto;
	text-decoration: none;
}

#main-nav>li {
	margin-bottom: 30px;
}


#main-nav>li.current_page_item>a:after,
.sidemenu a:after {
	content: '';
	transform-origin: left;
	pointer-events: none;
	bottom: -2px;
	-webkit-transition: -webkit-transform 0.37s cubic-bezier(.52, .01, .16, 1);
	transition: transform 0.37s cubic-bezier(.52, .01, .16, 1);
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	-ms-transform: scaleX(0);
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	border-top: 2px solid #000;
	border-color: #032157;
}

#main-nav>li.current_page_item>a:after,
#main-nav>li a:after {
	border-top-width: 3px;
}

a:hover:after,
#main-nav>li.current_page_item>a:after,
.sidemenu li.current-menu-item>a:after, a:hover:after, #main-nav>li.current_page_item>a:after, .sidemenu li.current-menu-item>a:after, .page-id-60 .sidemenu .header-widget-inner #text-2 a:after, .page-id-193 .sidemenu .header-widget-inner #text-3 a:after {
	backface-visibility: hidden;
	-ms-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.mobile-menu-visible .menu-icon-inner:after {
	width: 100%;
}

.mobile-menu-visible .menu-icon-inner {
	background: transparent;
}

.overlay-menu-sticky .social-widget, .overlay-menu-sticky .social-widget ul > li > a {
    order: 1;
    width: 100%;
    color: #032157 !important;
		text-transform: uppercase;
}

.overlay-menu-sticky .social-widget ul {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

footer .module-menu-container ul {
    box-shadow: none !important;
}

.builder_button.light-green {
		font-weight: bold;
		font-size: 14px;
		line-height: 19px;
		text-align: center;
		letter-spacing: 0.1em;
		text-transform: uppercase;
		background: rgba(50, 215, 95, 0.8);
		border: none;
		color: #fff !important;
}

.builder_button.tb_default_color {
		font-weight: bold;
		font-size: 14px;
		line-height: 19px;
		text-align: center;
		letter-spacing: 0.1em;
		text-transform: uppercase;
		background: #fff;
		border: none;
		color: rgba(1, 151, 241, 0.8) !important;
}

.height-33vw {
		min-height: 300px;
	}

@media screen and (min-width: 600px)
{
	.height-44vw {
		height: 44vw;
	}

	.height-33vw {
		height: 33vw;
	}
}

.builder-contact-field.builder-contact-field-name.builder-contact-text-field {
    width: 100%;
}

.tb_contact_label {
    top: 25%;
}

.builder-contact-field .control-input > input, .builder-contact-field .control-input > textarea {
    border: none;
    border-bottom: 1px solid #C4C4C4;
    border-radius: 0;
}

builder-contact-field .control-input > textarea {
    min-height: 30px !important;
    max-height: 30px !important;
}

.builder-contact-field .control-input > textarea {
    min-height: 1em;
    height: 5em;
}

.builder-contact-field button.btn.btn-primary {
    letter-spacing: 0.1em;
}

.builder-contact-field.builder-contact-field-send {
    text-align: right;
}

ul.ui.module-accordion.plus-icon-button.tb_default_color {
    border: none;
}

a[aria-expanded="false"] {
    background: rgba(239, 239, 239, 0.5);
}

.module-accordion li {
    border-color: #fff !important;
    border-width: 2px !Important;
}

.module-accordion .accordion-title a {
    padding-top: 23px !important;
    padding-bottom: 23px !important;
    font-size: 22px;
    font-weight: 800;
}

.accordion-content {
    padding-top: 0;
}

.module-accordion a[aria-expanded="true"] {
    border-bottom-color: #fff !important;
    background: #fff;
}

.module-accordion a {
    transition: all 0.3s;
	outline:none;
}

i.accordion-active-icon,
i.accordion-icon {
	color: #0197FF;
	order: 1;
}

.ui.module-accordion>li.current .accordion-content {
    box-shadow: none;
}

.old-testimonial .testimonial-content {
    flex-direction: row !important;
    flex-wrap: wrap;
}

.old-testimonial figure.testimonial-image {
    flex: 0 0 20%;
}

.old-testimonial figure.testimonial-image > img {
    width: 100%;
}

.old-testimonial .testimonial-author {
    order: -1;
    flex: 0 0 28%;
		text-align: left;
		margin-left: 2%;
}

.old-testimonial .testimonial-entry-content {
    flex: 0 0 50%;
    order: 1;
		text-align: left;
}

.old-testimonial h3.testimonial-title {
    position: absolute;
    bottom: 0;
    width: calc(50% - 80px);
    right: 0;
		text-align: left;
		margin-left: 80px;
		font-size: 24px;
    color: #0197ff;
    margin-bottom: 0;
}

.old-testimonial h3.testimonial-title:before {
	content: url(/assets/files/quote.svg);
	position: absolute;
	top: 0;
	left: -80px;
}

.old-testimonial .testimonial-author .person-name {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 20px;
    letter-spacing: 0;
}

.old-testimonial .testimonial-author span.person-position {
    font-size:  14px;
    line-height: 26px;
    letter-spacing: 0;
}

img.image-inner-working {
	position: absolute;
	left: max(3%, calc(50% - 580px));
	width: min(580px, 47%);
	top: 50%;
	transform: translateY(-50%);
}

.align-bottom {
    margin-top: auto;
}

.wrapper-align-image-bottom .tb-column-inner {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    height: 100%;
}

.slider-full-width-boxed-left .slide-inner-wrap, .application-slider .slide-inner-wrap {
    display: flex;
    flex-direction: column;
}

.slider-full-width-boxed-left .slide-image img {
    width: 100%;
}

.slider-full-width-boxed-left .themify_builder_slider .slide-image, .application-slider .themify_builder_slider .slide-image {
	margin: 0;
}

.application-slider .themify_builder_slider .slide-image img {
	border-bottom-right-radius: 20px;
}

.slider-full-width-boxed-left .slide-content, .application-slider .slide-content {
    order: -1;
}

.slider-full-width-boxed-left {
	margin-left: calc(50vw - 615px);
}

.slider-full-width-boxed-left .tf_swiper-slide {
    width: min(610px, 47%) !important;
}

.tf_carousel_nav_wrap {
    margin-top: 0;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
}

.tf_carousel_bullets > a.tf_carousel_bullet.selected,
.carbyon-team-slider .tf_carousel_bullets > a.tf_carousel_bullet.selected {
    color: #0197FF;
		border-color: #0197ff;
		background: #0197ff;
}

.tf_carousel_bullets > a.tf_carousel_bullet {
    color: #EFEFEF;
    border-width: 5px;
}

/* slightly transparent fallback */
.white-blurred-background {
  background-color: rgba(255, 255, 255, .8);
}

/* if backdrop support: very transparent and blurred */
@supports ((-webkit-backdrop-filter: none) or (backdrop-filter: none)) {
  .white-blurred-background {
    background-color: rgba(255, 255, 255, .5);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
  }
}

.carbyon-team-slider .image-wrap {
    text-align: left;
}

.carbyon-team-slider .image-wrap img {
    max-width: 75%;
}

.carbyon-team-slider .tf_carousel_bullets > a.tf_carousel_bullet {
	color: #c4c4c4;
}

.carbyon-tabs .tab-content {
    padding: 0 0 0 30px;
    border: none !important;
}

.carbyon-tabs ul.tab-nav {
    width: 300px !important;
}

.sticky-tabs .builder-tabs-wrap {
    display: flex;
}

.sticky-tabs ul.tab-nav {
    position: sticky !important;
    align-self: flex-start;
	z-index: 3;
    /* width: 100% !important; */
}

.carbyon-tabs .tab-nav > li {
    width: 100% !important;
    /* display: block !important; */
}

.carbyon-tabs .tab-content {
    margin-left: 0 !important;
}

.carbyon-tabs ul.tab-nav li.current {
    background-color: #efefef !important;
    border-radius: 100px;
}

.carbyon-tabs ul.tab-nav {
    background: none !important;
}

.carbyon-tabs ul.tab-nav > li {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
    /* color: #032157 !important; */
}

.carbyon-tabs ul.tab-nav > li > a > span {
    color: #032157;
}

.carbyon-tabs.sticky-tabs ul.tab-nav {
    top: 142px !important;
}

.admin-bar .carbyon-tabs.sticky-tabs ul.tab-nav {
    top: 174px !important;
}

.carbyon-tabs .accordion-title a {
    background: none;
    border-bottom: solid 1px #c4c4c4;
		padding-left: 0 !important;
}

.carbyon-tabs .accordion-title a, .carbyon-tabs .accordion-content {
    background: none;
    border-bottom: solid 1px #c4c4c4;
}

.carbyon-tabs .module-accordion li {
    border: none;
}

.carbyon-tabs .accordion-content {
    background: none !important;
    border-radius: 0 !Important;
}

.carbyon-tabs ul.module-accordion {
    background: none;
}

.carbyon-tabs i.accordion-active-icon,
.carbyon-tabs i.accordion-icon {
	order: -1;
	margin-right: 14px;
	font-size: 15px;
}

footer .current-menu-item > a {
    background: none !important;
}

.builder-contact .builder-contact-fields input, .builder-contact .builder-contact-fields textarea {
    margin-bottom: 15px !important;
}

.technology-images .module-image {
    display: flex;
    flex-direction: column;
}

.technology-images .image-content {
    order: -1;
}

.technology-images .module-image {
    height: 100%;
}

.technology-images .module_column {
    align-items: stretch;
    align-content: stretch;
}

.technology-images .module_column .tb-column-inner {
    height: auto;
    flex: 1;
}

.technology-images .image-wrap {
    margin-top: auto;
}

.header-widget, #main-nav-wrap > ul#main-nav {
    margin-top: 0 !important;
}

.header-widget .first div#text-2 {
    margin-top: 0;
    margin-bottom: 0;
}

.overlay-menu-sticky .overlay-menu-sticky-inner .social-widget {
    position: absolute;
    max-width: min(400px, 90%);
    bottom: 60px;
	font-size: 18px;
}

.overlay-menu-sticky .overlay-menu-sticky-inner .social-widget > #nav_menu-2 {
    margin-bottom: 0;
}

.overlay-menu-sticky .overlay-menu-sticky-inner .header-widget {
	margin-bottom: auto !important;
	margin-top: auto !important;
}

.textwidget p {
	line-height: 1.4em;
}

@media screen and (max-width: 900px) {
	.navbar-wrapper, .header-widget {
			width: 100%;
	}

	.social-widget {
			position: absolute !important;
			max-width: min(580px, 100%);
			bottom: 0 !important;
	}

	nav#main-nav-wrap {
			margin-bottom: 0;
	}
	
	header#header #mobile-menu .overlay-menu-sticky .overlay-menu-sticky-inner {
		flex-wrap: wrap;
	}
	
	a#menu-icon-close {
			display: none !important;
	}
	
	header#header #mobile-menu .overlay-menu-sticky .overlay-menu-sticky-inner {
		left: 0;
	}
	
	.fixed-header-on.mobile-menu-visible #headerwrap #site-logo {
		top: 30px;
	}
	
	body.mobile-menu-visible #mobile-menu.sidemenu-on .overlay-menu-sticky {
		display: flex;
		justify-content: center;
	}
	
}

@media screen and (max-width: 800px) {
	.builder-tabs-wrap {
			flex-wrap: wrap;
	}

	.module.ui ul.tab-nav {
			display: flex !important;
			margin-bottom: 50px !important;
	}
	
	.faq-tabs ul.tab-nav {
		flex-wrap: wrap;
	}
	
	.carbyon-tabs.faq-tabs .tab-nav li {
    display: flex !important;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-basis: 50%;
	}

	.admin-bar .carbyon-tabs.sticky-tabs ul.tab-nav {
			top: 134px !important;
	}

	.carbyon-tabs.sticky-tabs ul.tab-nav {
			top: 71px !important;
			backdrop-filter: blur(5px);
			background-color: rgba(255,255,255,.9) !important;
			padding-top: 10px;
			padding-bottom: 10px;
			width: 100% !important;
			padding-left: 3% !important;
			padding-right: 3%;
	}

	.carbyon-tabs ul.tab-nav li {
			text-align: center;
	}

	.carbyon-tabs .tab-content, .carbyon-tabs.sticky-tabs .builder-tabs-wrap {
			padding-left: 0 !important;
	}
	
	span.tb_title_accordion {
    line-height: 1.4em;
	}
	
	h4.widgettitle, header#header #mobile-menu.sidemenu #main-nav a {
    font-size: 30px !important;
}

h4.widgettitle a, #mobile-menu.sidemenu #main-nav a {
    padding-bottom: 5px !important;
}

#main-nav>li {
    margin-bottom: 0;
}

.header-widget .textwidget {
    font-size: 14px;
}

#header .social-widget {
    max-width: 100%;
}

.overlay-menu-sticky .overlay-menu-sticky-inner .social-widget {
    font-size: 14px;
}

#headerwrap #main-nav {
    margin-bottom: 15px;
}
	#text-2 p {
    margin-bottom: 0;
}
}

@media screen and (max-width: 1200px){

.old-testimonial .testimonial-author {
    flex: 0 0 78%;
}

.old-testimonial .testimonial-entry-content {
    flex: 0 0 100%;
    margin-top: 25px;
    margin-bottom: 25px;
}

.old-testimonial h3.testimonial-title {
    width: calc(100% - 80px);
    position: relative !important;
    order: 3;
    margin-bottom: 0;
}
	
}

@keyframes pointer-pulse{
	0%{
		transform:scale(.3);
		opacity:.8
	}
	80%{
		transform:scale(5);
		opacity:0
	}
	100%{
		transform:scale(6.5);
		opacity:0
	}
}

.tb_layout_part_wrap .row_inner {
    max-width: 100%;
}

@media screen and (max-width: 1240px)
{
	header#header {
    padding-left: 0 !Important;
	}
}

@media screen and (max-width: 680px){
	.module-buttons a.builder_button > span {
		width: 100%;
	}
	
	.vacancies .module-buttons a.builder_button > span {
			width: auto;
	}
}

div#mobile-menu {
    overflow-x: hidden;
}

.carbyon-team-slider .image-wrap img {
    max-width: 60%;
    margin-bottom: 12px !important;
}

.carbyon-team-slider .image-caption {
    line-height: 140%;
}

.carbyon-team-slider .module_subrow:nth-of-type(2) .image-content {
    margin-bottom: 0 !important;
}


.carbyon-team-slider h4.image-title {
    text-transform: none !important;
    letter-spacing: 0;
}

.single-careers .module_row .module_row > .row_inner {
    max-width: 100%;
}

/* Application form */
 .forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-row:not(:last-child) {
    margin-bottom: 10px !important;
}
 .forminator-ui.forminator-custom-form[data-design=material] .forminator-textarea--wrap:after {
    border-bottom-width: 1px !important;
}
 .open-application-form .forminator-design--material .forminator-textarea, .open-application-form .forminator-design--material .forminator-textarea--wrap:after {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-radius: 0 !important;
}
 .open-application-form .forminator-ui.forminator-custom-form[data-design=material] .forminator-input--wrap:after {
    height: 1px !important;
}
 .open-application-form .forminator-row > .forminator-col .forminator-field button.forminator-button.forminator-button-submit {
    font-weight: 700 !important;
     font-size: 14px !important;
     line-height: 19px !important;
     text-align: center !important;
     letter-spacing: 0.1em !important;
     background: rgba(50, 215, 95, 0.8) !important;
     float: right;
    padding: 14px 45px !important;
    border-radius: 100px;
    min-width: auto !important;
    text-transform: uppercase !important;
}
 .open-application-form .forminator-multi-upload {
    border: 1px dashed #9B9B9B !important;
     border-radius: 20px !important;
}

.open-application-form #upload-1 .forminator-field > .forminator-label {
	margin-bottom: 10px;
	margin-top: 10px;
}

.open-application-form .forminator-ui.forminator-custom-form[data-design=material] .forminator-multi-upload {
	padding: 15px 45px;
}

.open-application-form textarea#forminator-field-textarea-1 {
	height: 99px;
	padding-left: 0 !important;
}

.open-application-form .forminator-ui.forminator-custom-form[data-design=material] .forminator-floating--textarea {
	padding-left: 0;
}

.open-application-form .forminator-field:not(.forminator-is_active):not(.forminator-is_filled) label.forminator-label.forminator-floating--input, .open-application-form .forminator-field:not(.forminator-is_active):not(.forminator-is_filled) label.forminator-label.forminator-floating--textarea {
    font-size: 18px !important;
}

.open-application-form .forminator-ui.forminator-design--material .forminator-multi-upload .forminator-multi-upload-message p {font-size: 14px !important;}

.open-application-form .forminator-ui.forminator-design--material .forminator-multi-upload .forminator-multi-upload-message p a {
	font-weight: normal !important;
	text-decoration: none !important;
	display:block;
}

.open-application-form .forminator-multi-upload-message span.forminator-icon-upload {
    display: none !important;
}

.open-application-form textarea#forminator-field-textarea-1:focus, .open-application-form textarea#forminator-field-textarea-1:active {
    min-height: 200px !important;
}

.open-application-form #upload-1 .forminator-field {display: flex;flex-direction: column;}

.open-application-form #upload-1 .forminator-field > label.forminator-label {order: 1;}

.open-application-form #upload-1 .forminator-field > div.forminator-multi-upload {order: 3;}

.open-application-form #upload-1 .forminator-field > ul.forminator-uploaded-files.forminator-has-files {order: 2;margin-top: 0;margin-bottom: 20px;}


.open-application-form #upload-1 .forminator-field > div.forminator-multi-upload.forminator-dragover {
    border-color: #0197ff !important;
    background-color: #ecfcfc !important;
}

figure.testimonial-image:before {
    content: "";
		background: url(/assets/files/quote.svg) no-repeat center center;
		background-size: contain;
		width: 30px;
		height: 22px;
    position: absolute;
    top: 16px;
    left: 50%;
		transform: translateX(calc(-50% - 75px));
		z-index:1;
}


figure.testimonial-image:after {
    content: "";
		background: #E5F5FF;
		background-size: contain;
		width: 58px;
		height: 58px;
    position: absolute;
    top: 0;
    left: 50%;
		transform: translateX(calc(-50% - 75px));
		border-radius:100%;
		z-index:0;
}

@media not all and (min-resolution:.001dpcm) { 
     @supports (-webkit-appearance:none) {
			 figure.testimonial-image:after, figure.testimonial-image:before {content:none;display:none;}
	}
}

.center {
	margin: 0 auto;
}

.carbyon-xprize-animation .image-content {
    visibility: hidden;
}

.carbyon-xprize-animation .image-wrap {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.carbyon-xprize-animation .image-content {
    margin: 0 !important;
}

.carbyon-xprize-animation:before {
    transform: scaleX(0);
    transform-origin: bottom right;
}

.carbyon-xprize-animation.active:before {
    transform: scaleX(1);
    transform-origin: bottom left;
}

.carbyon-xprize-animation:before {
    content: "";
    background: rgba(1, 151, 255, 1);
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    bottom: 0;
    right: 0;
    z-index: 1;
    transition: 0.3s ease transform;
}

@media screen and (max-width: 768px) {
	.open-application-form .forminator-field:not(.forminator-is_active):not(.forminator-is_filled) label.forminator-label.forminator-floating--input, .open-application-form .forminator-field:not(.forminator-is_active):not(.forminator-is_filled) label.forminator-label.forminator-floating--textarea {
		font-size: 14px !important;
	}
}

.post-filter li.active a {
    background-color: #efefef;
    color: rgb(3, 33, 87);
}

a.more-link {
	display:block;
	margin-top: 10px;
}

ul.post-filter {
    margin-left: 0;
}

.carbyon-team-slider img {
    filter: grayscale(100%);
}